var Backbone = require('backbone');
var Globals = require('../globals');

var Category = Backbone.Model.extend({
    urlRoot : Globals.ApiUrl + '/category',
    defaults : {
        name: '',
        filter_criterias: [],
        sub_categories: []
    }
});


module.exports = Category;
